/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

:root {
  --font-xl: 4rem;
  --font-l: 2.2rem;
  --font-m: 1.8rem;
  --font-s: 1.3rem;
  --font-xs: 1rem;
  --font-xxs: 0.85rem;
}

@media (max-width: 999px) {
  :root {
    --font-xl: 4rem;
    --font-l: 2rem;
    --font-m: 1.6rem;
    --font-s: 1.3rem;
    --font-xs: 0.875rem;
    --font-xxs: 0.75rem;
  }
}

@media (max-width: 767px) {
  :root {
    --font-xl: 3rem;
    --font-l: 1.8rem;
    --font-m: 1.4rem;
    --font-s: 1.25rem;
    --font-xs: 0.875rem;
    --font-xxs: 0.75rem;
  }
}

.font-xl {
  font-size: var(--font-xl) !important;
  line-height: 110% !important;
}

.font-l {
  font-size: var(--font-l) !important;
  line-height: 110% !important;
  letter-spacing: -0.64px !important;
}

.font-m {
  font-size: var(--font-m) !important;
  line-height: 110% !important;
  letter-spacing: -0.48px !important;
}

.font-s {
  font-size: var(--font-s) !important;
  line-height: 110% !important;
  letter-spacing: -0.18px !important;
}

.font-xs {
  font-size: var(--font-xs) !important;
  line-height: 100% !important;
}

.font-xxs {
  font-size: var(--font-xxs) !important;
  line-height: 100% !important;
}
